RubyGems Navigation menu

extjs-direct 0.0.1

FIX (describe your package)

Gemfile
          gem 'extjs-direct', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install extjs-direct
  
  
  
  
  
  
  

Authors:

  • christocracy

Total downloads 1,755

For this version 1,754

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - April 9, 2009 (8 KB)

Runtime Dependencies:

Development Dependencies: